Re: FC3, up2date, yum, apt, authenticating proxy

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Lets Go Canes said:
> Hi all.
>
>
> Does FC3 have a fix for the problem where up2date/apt/yum won't work
> with authenticating proxies?  <a
> href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=102272";>Bug
> 102272</a>.

If you follow the instructions on exporting the http_proxy variable and
not using console helper, up2date will work fine.

Yum and apt aren't affected by this bug (just the up2date backends), so
check their documentation for how to set proxies for those.  I know yum
uses the same http_proxy variable, not sure about apt.

-- 
William Hooper


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux